<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Flexbox</title>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<header class="header">
    <div class="blockTextImg">
        <section class="colorBlockEpam">
            <h1 class="headingEpam">Epam</h1>
        </section>
        <div class="textBlock">
            <div class="text">
                <i>" What We Do We help customers around the world become competitive - and stay competitive. We combine
                    best-in-class software engineering with digital strategy and experience design, business consulting
                    and
                    technology innovation services. "</i>
            </div>
        </div>
    </div>
    <div class="blockTextImg">
        <div class="textBlock">
            <section class="text">
                <h2>Learn-From-Home Services for Enterprises</h2>
                <i>As the travel industry addresses some of the major challenges that emerged as a result of the
                    pandemic,
                    airlines can turn to intelligent automation to improve experiences and operations.</i>
                <div class="buttonBoxRight">
                    <button class="buttonStyles">READ MORE</button>
                </div>
            </section>
        </div>
        <div class="colorBlock">
            <div class="backgroundImgBlock">
                <div class="radiusImg"></div>
            </div>
            <p class="textUnderImg">Epic Games. Transforming the Gaming industry.</p>
        </div>
    </div>
    <div class="blockTextImg">
        <div class="colorBlock">
            <img class="img" src="img/image-01.jpg" alt="picture">
        </div>
        <div class="textBlock">
            <div class="text">
                <h2 class="mainHeading">Architecting Security into Your Modern Enterprise</h2>
                <p>It's time to engineer a trusted future through strategically architected cybersecurity. <a
                        href="index.html">Epam</a> website. Thank you.</p>
                <div class="buttonBoxCenter">
                    <button class="buttonStyles">READ MORE</button>
                </div>
            </div>
        </div>
    </div>
</header>
<main class="main">
    <div class="loremIpsumBlock">
        <section class="loremText">
            <h2>Lorem ipsum dolor sit.</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam assumenda, at cum ducimus eveniet,
                excepturi
                itaque libero nemo nisi officia, placeat quis repellat sequi similique.</p>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam assumenda, at cum ducimus eveniet,
                excepturi
                itaque libero nemo nisi officia, placeat quis repellat sequi similique.</p>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam assumenda, at cum ducimus eveniet,
                excepturi
                itaque libero nemo nisi officia, placeat quis repellat sequi similique.</p>
            <div class="buttonBoxRight">
                <button class="buttonStyles buttonBottom">READ MORE</button>
            </div>
        </section>
        <div class="forestImgBox"></div>
    </div>
    <div class="priceBox">
        <div class="imgPriceBox">
            <img class="priceImg" src="img/image-03.jpg" alt="picture">
        </div>
        <div class="sectionPrice">
            <section class="section">
                <h2 class="headingPrice">Standart Plan</h2>
                <p class="price">($25 per month)</p>
            </section>
            <div class="priceIncluded">
                <p>Lorem ipsum dolor sit amet.</p>
                <p>Lorem ipsum</p>
                <p>Lorem ipsum dolor.</p>
                <p>Lorem ipsum dolor.</p>
                <p>Lorem ipsum dolor sit.</p>
                <p>Lorem dolor</p>
            </div>
            <div class="buttonPriceBlock">
                <button class="buttonStyles priceButton">BUY NOW</button>
            </div>
        </div>
        <div class="sectionPrice">
            <section class="section">
                <h2 class="headingPrice">Advanced Plan</h2>
                <p class="price">($40 per month)</p>
            </section>
            <div class="priceIncluded">
                <p>Lorem ipsum dolor sit amet.</p>
                <p>Lorem ipsum</p>
                <p>Lorem ipsum dolor.</p>
                <p>Lorem ipsum dolor.</p>
                <p>Lorem ipsum dolor sit.</p>
                <p>Lorem dolor</p>
            </div>
            <div class="buttonPriceBlock">
                <button class="buttonStyles priceButton">BUY NOW</button>
            </div>
        </div>
    </div>
    <section class="applicationBox">
        <h2 class="application">Application Form</h2>
        <div class="formBox">
            <form class="form">
                <div class="blockUser">
                    <div class="inputMix">
                        <input class="input" type="text" placeholder="Full Name">
                        <input class="input" type="text" placeholder="Your Email">
                        <select class="input">
                            <option>Position</option>
                            <option>Kyiv</option>
                            <option>Lviv</option>
                            <option>Dnepr</option>
                        </select>
                        <select class="input">
                            <option>Salary</option>
                            <option>500$</option>
                            <option>600$</option>
                            <option>700$</option>
                        </select>
                    </div>
                    <textarea class="messageTextarea" placeholder="Additional Message"></textarea>
                </div>
                <div class="buttonBoxCenter">
                    <button class="buttonStyles buttonFooter">SUBMIT</button>
                </div>
            </form>
        </div>
    </section>
</main>
<footer class="footer">
    <div class="footerBoxes">
        <section>
            <h2 class="headingPrice">Lorem Ipsum dolor</h2>
            <p>1010 Vivamaus viverra</p>
            <p>Leo vei porttior sodales</p>
            <p>Non eleifend 10980</p>
        </section>
        <div>
            <p>Maecenas fermentum</p>
            <p>Nam eu justo et urna</p>
            <p>Semper maximus libero</p>
            <p>Etiam magna quam</p>
        </div>
    </div>
    <div class="copyrightFooter">
        <p>Copyright &#169; 2020 Your Company Name </p>
    </div>
</footer>
</body>
</html>
